<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <Nullable>enable</Nullable>
        <LangVersion>9</LangVersion>
        <OutputType>Exe</OutputType>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Domain\Domain.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="BenchmarkDotNet" Version="0.12.1" />
      <PackageReference Include="Microsoft.CSharp" Version="4.7.0" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="BenchmarkDotNet.Artifacts" />
    </ItemGroup>

</Project>
